Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451736 - Broadcom BCM94311 LED wrong
Summary: Broadcom BCM94311 LED wrong
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 10
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-17 01:24 UTC by jakschu
Modified: 2009-12-18 06:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-18 06:13:13 UTC


Attachments (Terms of Use)

Description jakschu 2008-06-17 01:24:45 UTC
The wireless LED lights only up if I disable the wlan card by pressing the
hardware wireless button (which uses rfkill as far as I know). But it should
light up, when the hardware is switched on and blink if data is sent/received.

I am not sure if this is a bug in kernel/firmware/rfkill...
lspci tells me it is a Broadcom Corporation BCM94311MCG wlan mini-PCI (rev 01).
I am using an Acer Extensa 5220 laptop.

Comment 1 John W. Linville 2008-12-11 18:50:06 UTC
Does this problem persist with current kernels?

Comment 2 jakschu 2008-12-19 21:20:11 UTC
Yes, nothing changed. Even on most Fedora 10, i386 + x86_64.

Comment 3 John W. Linville 2009-04-28 17:36:33 UTC
Michael, what info can Jakob provide to help get the correct LED mapping for his device?

Comment 5 Bug Zapper 2009-11-18 12:35:10 UTC
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2009-12-18 06:13:13 UTC
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.